﻿BODY {
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #59554A;
	SCROLLBAR-BASE-COLOR: #666666;
	scrollbar-dark-shadow-color: #ffffff;
	dir: rtl;
	font-family: tahoma;
	font-size: 9pt;
	color: #ffffFF;
	margin: 0px;
	text-align: justify;
	background-color: #59554A;
}
.t0 {
	float: right;
}
.t1 {
	text-align: justify;
	font-size: 9pt;
	font-family: Tahoma;
	color: #ffffff;
	direction: rtl;
	vertical-align: top;
}
.t2 {
	width: 145px;
	height: 22px;
	background-image: url('../ax/p3.jpg');
	background-repeat: no-repeat;
	background-position: center;
}
a.p1 {
	background-position:  center;
	background-repeat: no-repeat;
	background-image: url('../ax/p1.jpg') !important;
	LINE-HEIGHT: 22px;
	HEIGHT: 22px;
	font-size: 10pt;
	font-family: tahoma;
	COLOR: #ffff00;
	TEXT-DECORATION: none;
	DISPLAY: block;
	TEXT-ALIGN: center; 
	direction:rtl; 
}
a:link.p1 {
	TEXT-DECORATION: none;
	COLOR: #FFFFFF;
	padding-right: 0px;
	BACKGROUND: url('../ax/p1.jpg') !important;
}
a:visited.p1 {
	TEXT-DECORATION: none;
	COLOR: #ffffff;
	padding-right: 0px;
	BACKGROUND: url('../ax/p1.jpg') !important;
}
a:hover.p1 {
	BACKGROUND: url('../ax/p2.jpg') !important;
	TEXT-DECORATION: none;
	COLOR: #ffff00;
	DISPLAY: block;
	TEXT-ALIGN: center;
	padding-right: 2px;
}
a:active.p1 {
	BACKGROUND: url('../ax/p3.jpg') !important;
	TEXT-DECORATION: none;
	COLOR: #000000;
	DISPLAY: block;
	TEXT-ALIGN: center;
	padding-right: 2px;
}
a:link {
	font-family: tahoma;
	font-size: 9pt;
	color: #fffff0;
	TEXT-DECORATION: none;
}
a:visited {
	font-family: tahoma;
	font-size: 9pt;
	color: #FFCC00;
	TEXT-DECORATION: none;
}
a:hover {
	font-family: tahoma;
	font-size: 9pt;
	color: #ffffff;
	background-color: #808080;
	TEXT-DECORATION: none;
}
a:active {
	font-family: tahoma;
	font-size: 9pt;
	color: #000000;
	background-color: #bbbbbb;
	TEXT-DECORATION: none;
}